Redmine - Defect #1937

URLs with colons
2008-09-23 16:40 - Alvaro Aguilera

Status: Closed Start date: 2008-09-23
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.8

Resolution: Fixed Affected version:

Description

When creating a new project you can use an URL containing colons in the "homepage" field. The problem is that in the project
overview those URLs are displayed wrong. (the </a> is inserted right before the colon, instead of at the end).

Associated revisions

Revision 1940 - 2008-10-18 12:42 - Jean-Philippe Lang
link_to project homepage instead of auto_link (#1937).

History

#1 - 2008-10-13 13:00 - Alvaro Aguilera

here is an example of such urls:

#2 - 2008-10-18 12:35 - Jean-Philippe Lang
- Status changed from New to Closed
- Target version set to 0.8

- Resolution set to Fixed

Fixed in r1940.
http://host.domain.com/wiki/doku.php?id=namespace:categoy:page_name
https://www.redmine.org/projects/redmine/repository/svn/revisions/1940
http://www.tcpdf.org

